﻿@charset "utf-8";

.orcid-person {
    float: none !important;
    height: 16px;
}

.orcid {
    position: relative;
    display: inline-block;
}

.orcid img {
        vertical-align: bottom;
        position: relative;
        top: 10px !important;
        left: 5px;
        margin-top: -10px;
}
